Ruby wrapper for the official Plurk API

It’s completly out-of-date. DO NOT USE IT

http://github.com/poga/PlurkAPI

所有的API都可以用了。(廢話,用method_missing去call當然全都能用…)

還加上了一些自己包的helper… get_all_friends之類的

現在期末死線中,文件等寒假再寫吧…

要用的可以參考一下example

plurk api整個改過,現在應該是不能用的狀況

Advertisements

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

您的留言將使用 WordPress.com 帳號。 登出 / 變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 / 變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 / 變更 )

Google+ photo

您的留言將使用 Google+ 帳號。 登出 / 變更 )

連結到 %s